RK-A2 - Bug #3753

More tweaks/requirements in raw file format (Oct 23)

10/23/2024 04:14 PM - Ram Kordale

Status: Review
Priority: Urgent
Assignee: Shubham Boke
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/23/2024

100%
0.60 hour
0.00 hour

Description
Sampile file: test book, v2.txt

-If you find a pattern like "[cite: <comma separated numbers>]" (e.g. "[cite: 459, 605]"), please remove.
-Although question numbers are sequential in the file, be ready for (a) question numbers missing (b) repeating question numbers.

Process all questions.

-Since the file can be huge, read 10 questions or less at a time and process instead of reading in all the questions from the file and

processing. This change must be made in both Colabs.

History

#1 - 10/23/2024 04:14 PM - Ram Kordale

- Description updated

#2 - 10/25/2024 06:56 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.60 h

#3 - 02/18/2025 08:48 AM - Dewakar Chaubey
- Status changed from New to Resolved

- Assignee changed from Dewakar Chaubey to Shubham Boke

#4 - 02/18/2025 08:48 AM - Dewakar Chaubey

- Status changed from Resolved to Review

#5 - 02/18/2025 08:49 AM - Dewakar Chaubey
- % Done changed from 0 to 100
